iOS 5 için ultrasn0w 1.2.4 Çıktı: iPhone 3G, 3Gs ve 4G iOS 5 için Unlock desteği

Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...

Hayaldunya

Mahmut
Forum Admini
#1
ultrasn0w 1.2.4 yazılımı, Apple'ın iOS5 sürümünü Unlock açmak için güncellenmiştir.




Biz birkaç gün önce iOS5 çıktı ve uyumlu olacak şekilde ultrasn0w güncellendi. Ultrasn0w 1.2.4, herhangi bir yeni baseband desteği eklemedini hatırlatmak isteriz,

Desteklenen baseband'lar: iPhone 3G ve 3GS 04.26.08, 05.11.07, 05.12.01, 05.13.04, ve 06.15.00. iPhone 4'ün sadece 01.59.00 basebandı destekleniyor.
 
Durum
Üzgünüz bu konu cevaplar için kapatılmıştır...